The wikis are now using the new authentication system.
If you did not migrate your account yet, visit https://idp-portal-info.suse.com/

Chyby:Nejproblematictejsi chyby 10.1

Přejít na: navigace, hledání

Nejproblematičtější chyby a jejich řešení:

Základní informace o tom, jak nahlásit chyby, najdete v Nahlásit chybu.


SUSE Linux 10.1 (finální verze)

Informace o finální verzi naleznete zde.

SUSE Linux 10.1 RC3

Stejně jako v případě RC2 a RC1 jsou k dispozici pro RC3 pouze delta ISO. Postup jejich aplikace najdete v článku Aplikace Delta ISO.

  • Nejsou nainstalována jazykově závislé balíčky Chyba 162064
  • YaST2 pro řadu balíčků nezobrazuje popis

Jako u předchozích verzí je dostupné rozšiřující CD s programy šířaenými pod nesvobodnými licencemi [1].


SUSE Linux 10.1 RC2

Pro RC2 jsou ke stažení pouze delta ISO obrazy. Informace o jejich použití najdete v článku Aplikace Delta ISO.

  • Nenainstalují se balíčky pro výchozí jazyk Chyba 162064
  • Každá aktualizace z 10.1 Beta/RC přidá do systému další sekciChyba 160792.
  • Instalace X11 na některých noteboocích, především používajících ovladač i810, selže (chyba 168618).

Jako pro ostatní je opět k dispozici rozšířující CD se softwarem publikovaným pod nesvobodnými licencemi [2].

SUSE Linux 10.1 RC1

  • Při testování došlo k odhalení celé řady chyb především u aktualizovaných systémů. Prosím buďte při upgradu nebo aktuaslizaci opatrní a nepoužívejte tuto testovací verzi na systémech, u kterých je vyžadována stabilita a zátěž (viz níže).
  • Instalace z instalačního zdroje pomocí rug/zen-installer v již nainstalovém systému selže, Chyba 165597. Opravené balíčky (zen-updater, rug, libzypp-zmd-backend) si můžete stáhnout z [3] .
  • Při upgradu z poslední bety se snaží program smazat příliš mnoho balíčků. V instalačním návrhu se zobrazí velké množství konfliktů. Chyba 165798
  • Každá aktualizace zvětšuje obsah /var/lib/zypp/db/selections Chyba 160792.
  • V systému nejsou dostupné instalační zdroje Chyba 165825
  • YaST2 Xen modul nenastaví VM (Chyba je nyní řešena).
  • Soubor menu.lst je po instalaci poškozen - v obecné nabídce jsou volby zabraňující startu zvolené nabídky Chyba 164711

Zvláštní Add-On CD se softwarem, který není distribuován pod některou z open source licencí, je dostupné na [4].

SUSE Linux 10.1 Beta9

  • Pokud jste se během instalačního kroku "Update Configuration" registrovali k zíksání aktualizací a systém vypsal chybové hlášení, zmáčkněte "OK" a postup opakujte.
  • Po úspěšné registraci získáte přístup k online aktualizaci. Instalační zdroj oprav není aktuální, obsahuje opravy určené k testování modulu online aktualizace.
  • Instalace poznámek k verzi selže kvůli chybám v kontrole podpisu RPM balíčku.
  • Proces registrace na x86-64 selže s chybou:
    /usr/lib/zmd/query-pool not found during registration

Chyba 162302


Zvláštní Add-On CD se softwarem, který není distribuován pod některou z open source licencí, je dostupné na [5].

Pokud jej chcete použít během instalace, prosím mějte na paměti následující:

  • Add-on CD vyžaduje častou výměnu CD Chyba 159679
  • Postup instalace (počet balíčků k instalace) není aktualizován Chyba 161298
  • Balíček "suspend" je v beta9 počkozen, takže postup popsaný v en:S2ram nebude fungovat. Pokud chcete používat uspání do RAM, překopírujte přílohu komentáře #14 z chyby 159688 do /usr/sbin/s2ram.

Starší vývojové verze SUSE Linux 10.1

Pokud vás zajímají chyby ve starších verzích, prostudujte si anglickou verzi této stránky.

SUSE Linux 10.1 (finální verze) =

  • Nelze provést aktualizaci bezpečnostních chyb v zen-updateru. [1] Řešení: Použijte YaST Online aktualizaci (např. via "kdesu yast2 online_update").
  • Instalace RPM z instalačního média nebo aktualizačního zdroje vede k pádu aplikace YaST. (Např. u instalace bezpečnostních aktualizací jako opera). [2] Řešení: Zakažte aktualizaci zdroje, nainstalujte balíček, povolte aktualizaci zdroje.
  • Z licenčních důvodů nejsou obsaženy ovladače pro bezdrátové karty s čipovou sadou Atheros. [3] Řešení: Použijte ndiswrapper. Více najdete v en:Atheros_ndiswrapper.
  • Není dostupný skript pro stažení MS TrueType písem v online aktualizaci. Tento skript bude opět poskytnut, ale jeho testovaní zabere určitý čas.
  • Ovladače NVidia nejsou dostupné přes Online aktualizaci.


SUSE Linux 10.1 RC3

Stejně jako v případě RC2 a RC1 jsou k dispozici pro RC3 pouze delta ISO. Postup jejich aplikace najdete v článku Aplikace Delta ISO.

  • Nejsou nainstalována jazykově závislé balíčky Chyba 162064
  • YaST2 pro řadu balíčků nezobrazuje popis

Jako u předchozích verzí je dostupné rozšiřující CD s programy šířaenými pod nesvobodnými licencemi [6].

SUSE Linux 10.1 RC2

Pro RC2 jsou ke stažení pouze delta ISO obrazy. Informace o jejich použití najdete v článku Aplikace Delta ISO.

  • Nenainstalují se balíčky pro výchozí jazyk Chyba 162064
  • Každá aktualizace z 10.1 Beta/RC přidá do systému další sekciChyba 160792.
  • Instalace X11 na některých noteboocích, především používajících ovladač i810, selže (chyba 168618).

Jako pro ostatní je opět k dispozici rozšířující CD se softwarem publikovaným pod nesvobodnými licencemi [7].

SUSE Linux 10.1 RC1

  • Při testování došlo k odhalení celé řady chyb především u aktualizovaných systémů. Prosím buďte při upgradu nebo aktuaslizaci opatrní a nepoužívejte tuto testovací verzi na systémech, u kterých je vyžadována stabilita a zátěž (viz níže).
  • Instalace z instalačního zdroje pomocí rug/zen-installer v již nainstalovém systému selže, Chyba 165597. Opravené balíčky (zen-updater, rug, libzypp-zmd-backend) si můžete stáhnout z [8] .
  • Při upgradu z poslední bety se snaží program smazat příliš mnoho balíčků. V instalačním návrhu se zobrazí velké množství konfliktů. Chyba 165798
  • Každá aktualizace zvětšuje obsah /var/lib/zypp/db/selections Chyba 160792.
  • V systému nejsou dostupné instalační zdroje Chyba 165825
  • YaST2 Xen modul nenastaví VM (Chyba je nyní řešena).
  • Soubor menu.lst je po instalaci poškozen - v obecné nabídce jsou volby zabraňující startu zvolené nabídky Chyba 164711

Zvláštní Add-On CD se softwarem, který není distribuován pod některou z open source licencí, je dostupné na [9].

SUSE Linux 10.1 Beta9

  • Pokud jste se během instalačního kroku "Update Configuration" registrovali k zíksání aktualizací a systém vypsal chybové hlášení, zmáčkněte "OK" a postup opakujte.
  • Po úspěšné registraci získáte přístup k online aktualizaci. Instalační zdroj oprav není aktuální, obsahuje opravy určené k testování modulu online aktualizace.
  • Instalace poznámek k verzi selže kvůli chybám v kontrole podpisu RPM balíčku.
  • Proces registrace na x86-64 selže s chybou:
    /usr/lib/zmd/query-pool not found during registration

Chyba 162302


Zvláštní Add-On CD se softwarem, který není distribuován pod některou z open source licencí, je dostupné na [10].

Pokud jej chcete použít během instalace, prosím mějte na paměti následující:

  • Add-on CD vyžaduje častou výměnu CD Chyba 159679
  • Postup instalace (počet balíčků k instalace) není aktualizován Chyba 161298
  • Balíček "suspend" je v beta9 počkozen, takže postup popsaný v en:S2ram nebude fungovat. Pokud chcete používat uspání do RAM, překopírujte přílohu komentáře #14 z chyby 159688 do /usr/sbin/s2ram.

Starší vývojové verze SUSE Linux 10.1

Pokud vás zajímají chyby ve starších verzích, prostudujte si anglickou verzi této stránky.

SUSE Linux 10.0

Prosím navštivte anglickou stránku en:Chybas:Most Annoying Chybas 10.0.